Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 18:50:40 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Customer:  Is there a validation code? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638786291 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:25 PM, 05th Mar                     hi                    I need a validation code for collection of order 9638786291           10:26 PM, 05th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            10:27 PM, 05th Mar                     hi                    I need a validation code for collection of order 9638786291           10:27 PM, 05th Mar                     hi                    I am at collection point and they want a 6 digit code           10:28 PM, 05th Mar                   Hamza                   You will receive the code a message when your order is ready for pick up           10:28 PM, 05th Mar                     hi                    I didn't get msg but last agent told me the item is at collection point           10:29 PM, 05th Mar                     hi                    I c was me here and tge order is ready but i didn't receive collection code           10:29 PM, 05th Mar                     hi                    Order is still showing in processing.  So there is some issue at your end           10:29 PM, 05th Mar                     hi                    ?           10:31 PM, 05th Mar                   Hamza                   You can collect the items with the order number           10:32 PM, 05th Mar                   Hamza                   Also the tracking number LM428094327           10:32 PM, 05th Mar                     hi                    No  they are asking for validation code           10:32 PM, 05th Mar                     hi                    I am here at zoom which is my colltion point           10:32 PM, 05th Mar                     hi                    Can you reply soon please           10:34 PM, 05th Mar                   Hamza                   Please call FODEL team on +971 45 57 17 74 and provide them your order number and the tracking ID           10:36 PM, 05th Mar                     hi                    They are bot answering call. Please check at your end           10:38 PM, 05th Mar                     hi                    Are not*           10:38 PM, 05th Mar                     hi                    ?           10:39 PM, 05th Mar                     hi                    ????           10:39 PM, 05th Mar                     hi                    Heloooo           10:40 PM, 05th Mar                     hi                    Can someine reply           10:41 PM, 05th Mar                   Hamza                   We are truly sorry we aren't able to send you the code           10:42 PM, 05th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:42 PM, 05th Mar                   Hamza                   Is there anything else I can help you?            10:43 PM, 05th Mar                     hi                    ??????           10:43 PM, 05th Mar                     hi                    ??????           10:43 PM, 05th Mar                   Hamza                   We are truly sorry we aren't able to send you the code           10:44 PM, 05th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:44 PM, 05th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           10:45 PM, 05th Mar                     hi                    Yes we are           10:46 PM, 05th Mar                     hi                    Then what do i do ?           10:46 PM, 05th Mar                     hi                    I want to collect the order . Please send validation code           10:46 PM, 05th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           10:46 PM, 05th Mar                     hi                    I don't know anything else           10:46 PM, 05th Mar                   Hamza                   Is there anything else I can help you?            10:48 PM, 05th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:50 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2194998